Subject: siberian fireplace/hashita furnace

From: cowboyz <[email-masked]>
Date: Fri, 19 Apr 1996 14:39:18 +0500

howdy
I'm looking for any information on the design and construction of a 
siberian fireplace or a hashita furnace
these bio mass heaters were on a nova segment aired along time ago on 
PBS.  
Due to the recent advances of bio mass furnaces, wood/coal gassification 
furnaces, i'm trying to gather enough information to design a hybred 
using old and new technologies of a exterior loading furnace, with enough 
thermal mass to evenly heat a large home, and a burning chamber large 
enough to handel wood logs/palets, as well as mass quantities of corn 
cobs or any other form of "recyclable" material.

Any help will be appreciated
thanks in advance

cowboyz
at
[email-masked]